AnsweredAssumed Answered

CDE Embed dasboard - Pentaho 6.0.1 conflict jquery  bootstrap

Question asked by luiz luiz on Jun 5, 2018

CDE Embed dasboard - Pentaho 6.0.1

 

we have a possibly conflict between the jquery / bootstrap scripts loaded by requireJs, is there a way to  edit the modules called on cde-embed.js to avoid  loading  a jquery version different  than the current application? Or avoid conflicts with  scripts loaded?

Outcomes